ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,div.paragraph,blockquote,fieldset,input{ margin:0; padding:0; }
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input{ margin:0; padding:0; }
 ul{ list-style:none; }
 fieldset{ border:0; }
 a img{ border:0; }
 .clear{ clear:both; }
 body { background: #ffffff url(theme/bg.gif?1518753448) repeat-x; font-family: Verdana, Geneva, sans-serif; font-size:12px; color:#000000; height: 100%; margin:0; padding:0; -webkit-text-size-adjust:none; }
 a{ color: #0b700c; text-decoration: underline; }
 a:visited{ color: #0b700c; text-decoration: underline; }
 a:hover{ color: #2bb02b; text-decoration: underline; }
 div.paragraph { line-height: 170%; color: #000000; font-size: 12px; padding: 10px 0px 0px 0px; }
 p { line-height: 170%; color: #000000; font-size: 12px; padding: 10px 0px 0px 0px; }
 h1 { font-size:24px; font-weight:bold; color:#000000; font-family: Verdana, Geneva, sans-serif; line-height:1.5; padding: 5px 0px 5px 0px; }
 #container{ width: 980px; margin: 0 auto; }
 #navigation{ font-family: Verdana, Geneva, sans-serif; position: relative; width: 940px; height: 28px; z-index: 2; clear: both; padding: 8px 20px 0px 20px; }
 #navigation li{ float: left; z-index: 2; padding: 0px 15px 0px 15px; height: 28px; }
 #navigation li a{ position: relative; display: block; font-size: 14px; color: #000000; z-index: 2; text-decoration: none; }
 #navigation li a:hover{ color: #000000; text-decoration: none; }
 #navigation li#active a{ color: #000000; font-weight: bold; }
 #wsite-menus .wsite-menu-wrap { z-index: 5000; }
 #wsite-menus .wsite-menu { padding: 0; margin: 0; list-style: none; }
 #wsite-menus .wsite-menu li { float: left; clear: left; width: 170px; text-align: left; }
 #wsite-menus .wsite-menu li a { position: relative; display: block; width: 170px; background: #ffd4ad; border-top: none; border-bottom: 1px solid #ffb674; border-right: none; border-left: none; text-decoration: none; font-size: 11px; font-weight: normal; line-height:1; padding: 6px 7px 6px 7px; color: #663300; }
 #wsite-menus .wsite-menu li a:hover { background: #ffb674; color: #000000; }
 #content{ width: 940px; clear: both; height:auto !important; min-height:600px; padding: 20px 20px 50px 20px; }
 #sponsors{ width: 940px; height:auto !important; padding: 0px 20px 60px 20px; }
 #contentbtm{ width: 980px; font-family: Verdana, Geneva, sans-serif; font-size:10px; background: url(theme/footer.gif?1518753448) bottom no-repeat; }

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
blockquote { margin: 10px 0; padding-left: 20px; border-left: 4px solid #ddd; font-style: italic; line-height: 170%; }